.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1201580b-2c20-b6e8-e26a-039f8ab60b40 {
display: none !important;
}
.lfr-layout-structure-item-d1b522ac-8f50-9603-9b45-6df14694cdbb {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-1201580b-2c20-b6e8-e26a-039f8ab60b40 {
display: none !important;
}
.lfr-layout-structure-item-d1b522ac-8f50-9603-9b45-6df14694cdbb {
display: none !important;
}
}